


.blog_holder article h2 {
    margin: 0 0 12px 0;
}

.page-id-478 footer {
    display: none;
}
.page-id-478 header {
    display: none;
}

.page-id-646 footer {
    display: none;
}
.page-id-646 header {
    display: none;
}

.page-id-647 footer {
    display: none;
}
.page-id-647 header {
    display: none;
}
.page-id-812 header {
    display: none;
}
.page-id-812 footer {
    display: none;
}
.page-id-903 header {
    display: none;
}
.page-id-903 footer {
    display: none;
}
.page-id-932 header {
    display: none;
}
.page-id-932 footer {
    display: none;
}

li.additional_information_tab {
display: none !important;
}

.page-id-646 header {
    display: none;
}

.page-id-714 footer {
    display: none;
}
.page-id-714 header {
    display: none;
}

.page-id-843 footer {
    display: none;
}
.page-id-843 header {
    display: none;
}

.page-id-1171 footer {
    display: none;
}
.page-id-1171 header {
    display: none;
}

.page-id-1183 footer {
    display: none;
}
.page-id-1183 header {
    display: none;
}

.page-id-1402 footer {
    display: none;
}
.page-id-1402 header {
    display: none;
}
.page-id-1412 footer {
    display: none;
}
.page-id-1412 header {
    display: none;
}

.page-id-1433 footer {
    display: none;
}
.page-id-1433 header {
    display: none;
}

.page-id-1436 footer {
    display: none;
}
.page-id-1436 header {
    display: none;
}

.page-id-1455 footer {
    display: none;
}
.page-id-1455 header {
    display: none;
}
